/* Essence Layout */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #897253;
	padding: 0;
	margin: 0;
}

#container {
	width: 820px;
	padding: 0;
	margin: 0 auto;
}

#header {
	float: left;
	width: 820px;
	height: 110px;
	padding: 0;
	margin: 0;
}

#banner {
	float: left;
	width: 820px;
	padding: 0;
	margin: 0;
	background: url(../grfx/banner_bg.gif) top left repeat-y;
}

#contentwrapper {
	float: left;
	width: 820px;
	padding: 20px 0 40px 0;
	margin: 0;
	background: url(../grfx/content_bg.gif) top left repeat-y;
}

#topcontentholder {
	width: 551px;
	padding: 0;
	margin: 0 auto;
}

#bottomcontentholder {
	width: 700px;
	padding: 0;
	margin: 0 auto;
}

* html #footer {
	float: left;
	width: 820px;
	padding: 20px 0 20px 0;
	margin: 0;
	background: url(../grfx/footer_bg.jpg) top left no-repeat;
	text-align: center;
}

*:first-child+html #footer {
	float: left;
	width: 820px;
	padding: 20px 0 20px 0;
	margin: 0;
	background: url(../grfx/footer_bg.jpg) top left no-repeat;
	text-align: center;
}

#footer {
	float: left;
	width: 820px;
	padding: 10px 0 20px 0;
	margin: 0;
	background: url(../grfx/footer_bg.jpg) top left no-repeat;
	text-align: center;
}

/* custom styles */

#header h1 {
	padding: 0;
	margin: 0;
}

#topcontentholder h1 {
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #98876f;
}

#bottomcontentholder img {
	margin-right: 3px;
}

#footer p.top {
	color: #715c51;
}

#footer p.top a {
	color: #715c51;
	text-decoration: none;
	padding: 0 5px 0 5px;
}

#footer p.top a:hover {
	text-decoration: underline;
}

#footer p.bottom {
	color: #999999;
	font-size: 0.7em;
}

#footer p.bottom a {
	color: #999999;
	text-decoration: none;
}

#footer p.bottom a:hover {
	text-decoration: underline;
}

.contentimage {
	margin: 0 0 10px 20px;
	padding: 5px;
	background: #cdb696;
	border: 1px solid #98876f;
}

.photogalleryimage {
	padding: 5px;
	background: #cdb696;
	border: 1px solid #98876f;
}

/* contact us table / form */

input.submit {
	border: 1px double #624B1A;
	background-color: #897253;
	color: #fff;
	font-size: 1em;
	font-weight: bold;
}

.fieldcell  {
	width: 140px;
	background-color: #f8eee1;
	color: #694e27;
	border: 1px solid #C5B185;
	margin-right: 0px;
	font-size: 10px;
	padding: 3px;
	width: 170px;
}

textarea {
	width: 140px;
 	background-color: #f8eee1;
 	color: #694e27;
 	border: 1px solid #C5B185;
 	margin-right: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 3px;
	width: 170px;
}